Subject: [Adslmib] Protocol Action: 'Definitions of Managed Object Extensions for Very High Speed Digital Subscriber Lines (VDSL) Using Multiple Carrier Modulation (MCM) Line Coding' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 09 Feb 2005 13:58:56 -0500

The IESG has approved the following documents:

- 'Definitions of Managed Object Extensions for Very High Speed Digital 
   Subscriber Lines (VDSL) Using Single Carrier Modulation (SCM) Line 
   Coding '
   <draft-ietf-adslmib-vdsl-ext-scm-08.txt> as a Proposed Standard
- 'Definitions of Managed Object Extensions for Very High Speed Digital 
   Subscriber Lines (VDSL) Using Multiple Carrier Modulation (MCM) Line 
   Coding '
   <draft-ietf-adslmib-vdsl-ext-mcm-06.txt> as a Proposed Standard

These documents are products of the ADSL MIB Working Group. 

The IESG contact persons are Bert Wijnen and David Kessens.

Technical Summary

  Document draft-ietf-adslmib-vdsl-ext-mcm-06.txt defines a portion
  of the Management Information Base (MIB) for use with network
  management protocols in the Internet community.  In particular,
  it describes objects used for managing the Line Code Specific
  parameters of Very High Speed Digital Subscriber Line (VDSL)
  interfaces using Multiple Carrier Modulation (MCM) Line Coding.
  It is an optional extension to the VDSL-LINE-MIB, RFC 3728,
  which handles line code independent
 
  Document draft-ietf-adslmib-vdsl-ext-scm-08.txt defines a portion
  of the Management Information Base (MIB) for use with network 
  management protocols in the Internet community.  In particular,
  it describes objects used for managing the Line Code Specific
  parameters of Very High Speed Digital Subscriber Line (VDSL)
  interfaces using Single Carrier Modulation (SCM) Line Coding.
  It is an optional extension to the VDSL-LINE-MIB, RFC 3728,
  which handles line code independent objects.

Working Group Summary
 
  There is Working Group  consensus to publish these documents as
  Proposed Standard RFCs.
 
Protocol Quality
 
  The documents were reviewed for the IESG by Randy Presuhn and Bert
  Wijnen.

RFC Editor Note

1. Document draft-ietf-adslmib-vdsl-ext-mcm-06.txt
-  On page 3, sect 2.2.1 pls correct

    OLD:
         A.  Vtuc -- (VTUC) transceiver at near (Central) end of line
         B.  Vtur -- (VTUR) transceiver at Remote end of line
    NEW:
        A. Vtuc -- VDSL transceiver unit at near (Central) end of line.
        B. Vtur  -- VDSL transceiver unit at Remote end of line.

- On page 6, pls correct
    OLD:
        Naming Conventions:
            Vtuc -- (VTUC) transceiver at near (Central) end of line
            Vtur -- (VTUR) transceiver at Remote end of line
    NEW:
          Naming Conventions:
              Vtuc -- VDSL transceiver at near (Central) end of line
              Vtur -- VDSL transceiver at Remote end of line

- On page 5 merge Bob Ray entries into one
   OLD:
       CONTACT-INFO "WG-email:  [email-masked]
             Info:      https://www1.ietf.org/mailman/listinfo/adslmib

             Chair:     Mike Sneed
                        Sand Channel Systems
             Postal:    P.O. Box 37324
                        Raleigh NC 27627-732
             Email:     [email-masked]
             Phone:     +1 206 600 7022

             Co-Chair:  Bob Ray
                        PESA Switching Systems, Inc.
             Postal:    330-A Wynn Drive
                        Huntsville, AL 35805
                        USA
             Email:     [email-masked]
             Phone:     +1 256 726 9200 ext.  142

             Co-editor: Menachem Dodge
                        ECI Telecom Ltd.
             Postal:    30 hasivim St.
                        Petach Tikva 49517,
                        Israel.
             Email:     [email-masked]
             Phone:     +972 3 926 8421

             Co-editor: Bob Ray
                        PESA Switching Systems, Inc.
             Postal:    330-A Wynn Drive
                        Huntsville, AL 35805
                        USA
             Email:     [email-masked]
             Phone:     +1 256 726 9200 ext.  142
            "
  NEW:
       CONTACT-INFO "WG-email:  [email-masked]
             Info:      https://www1.ietf.org/mailman/listinfo/adslmib

             Chair:     Mike Sneed
                        Sand Channel Systems
             Postal:    P.O. Box 37324
                        Raleigh NC 27627-732
             Email:     [email-masked]
             Phone:     +1 206 600 7022

             Co-Chair/Co-Editor:  Bob Ray
                        PESA Switching Systems, Inc.
             Postal:    330-A Wynn Drive
                        Huntsville, AL 35805
                        USA
             Email:     [email-masked]
             Phone:     +1 256 726 9200 ext.  142

             Co-editor: Menachem Dodge
                        ECI Telecom Ltd.
             Postal:    30 hasivim St.
                        Petach Tikva 49517,
                        Israel.
             Email:     [email-masked]
             Phone:     +972 3 926 8421
            "

2. For document draft-ietf-adslmib-vdsl-ext-scm-08.txt

-  On page 3, sect 2.2.1 pls correct

    OLD:
         A.  Vtuc -- (VTUC) transceiver at near (Central) end of line
         B.  Vtur -- (VTUR) transceiver at Remote end of line
    NEW:
        A. Vtuc -- VDSL transceiver unit at near (Central) end of line.
        B. Vtur  -- VDSL transceiver unit at Remote end of line.

- in sect 4, page 5 remove the nonrelevant import of ifIndex

  OLD:
    OBJECT-GROUP                    FROM SNMPv2-CONF        -- [RFC2580]
    ifIndex                         FROM IF-MIB             -- [RFC2863]
    vdslLineConfProfileName         FROM VDSL-LINE-MIB;     -- [RFC3728]
  NEW:
    OBJECT-GROUP                    FROM SNMPv2-CONF        -- [RFC2580]
    vdslLineConfProfileName         FROM VDSL-LINE-MIB;     -- [RFC3728]

- On page 6, pls correct
    OLD:
        Naming Conventions:
            Vtuc -- (VTUC) transceiver at near (Central) end of line
            Vtur -- (VTUR) transceiver at Remote end of line
    NEW:
          Naming Conventions:
              Vtuc -- VDSL transceiver at near (Central) end of line
              Vtur -- VDSL transceiver at Remote end of line

- On page 5 merge Bob Ray entries into one
   OLD:
       CONTACT-INFO "WG-email:  [email-masked]
             Info:      https://www1.ietf.org/mailman/listinfo/adslmib

             Chair:     Mike Sneed
                        Sand Channel Systems
             Postal:    P.O. Box 37324
                        Raleigh NC 27627-732
             Email:     [email-masked]
             Phone:     +1 206 600 7022

             Co-Chair:  Bob Ray
                        PESA Switching Systems, Inc.
             Postal:    330-A Wynn Drive
                        Huntsville, AL 35805
                        USA
             Email:     [email-masked]
             Phone:     +1 256 726 9200 ext.  142

             Co-editor: Menachem Dodge
                        ECI Telecom Ltd.
             Postal:    30 hasivim St.
                        Petach Tikva 49517,
                        Israel.
             Email:     [email-masked]
             Phone:     +972 3 926 8421

             Co-editor: Bob Ray
                        PESA Switching Systems, Inc.
             Postal:    330-A Wynn Drive
                        Huntsville, AL 35805
                        USA
             Email:     [email-masked]
             Phone:     +1 256 726 9200 ext.  142
            "
  NEW:
       CONTACT-INFO "WG-email:  [email-masked]
             Info:      https://www1.ietf.org/mailman/listinfo/adslmib

             Chair:     Mike Sneed
                        Sand Channel Systems
             Postal:    P.O. Box 37324
                        Raleigh NC 27627-732
             Email:     [email-masked]
             Phone:     +1 206 600 7022

             Co-Chair/Co-Editor:  Bob Ray
                        PESA Switching Systems, Inc.
             Postal:    330-A Wynn Drive
                        Huntsville, AL 35805
                        USA
             Email:     [email-masked]
             Phone:     +1 256 726 9200 ext.  142

             Co-editor: Menachem Dodge
                        ECI Telecom Ltd.
             Postal:    30 hasivim St.
                        Petach Tikva 49517,
                        Israel.
             Email:     [email-masked]
             Phone:     +972 3 926 8421
            "

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib